/* STYLES FOR THIS SPECIFIC WEBSITE */
/* Styling of elements */

body { 
	background:#10ab21 url('../images/background.gif') repeat-x top; 
}

.container {  
	background: url('../images/mobile/background_outside.gif') no-repeat top center;
}

.content {
	background-color: white;
	box-shadow: #999 1px 1px 10px;
	-moz-box-shadow: #999 1px 1px 10px;
	-webkit-box-shadow: #999 1px 1px 10px;
	border-top: 15px solid yellow;
	border-bottom: 15px solid yellow;
	border-radius: 10px;
	padding: 5px;
}

.logo { 
	/*background:url('../images/mobile/logo.jpg') no-repeat; */
	min-height:168px; 
	height:auto !important ; 
	height:168px;
}



/* Menu styles */
div.nav {
	/*margin: 13px 0 0 0;*/
	margin:0; padding:0;
	text-shadow: 3px 3px 5px black;
}

div.nav ul li {
	display: inline;
	margin: 0 3px 0 0;
	margin-bottom: 130px;
}

div.nav ul li a {
	color: white;
	font-weight: bold;
	text-decoration: none;
}

div.nav ul li a:hover {
	text-decoration: underline;
}

.shadowBlack {
	box-shadow: black 0px 0px 8px;
	-moz-box-shadow: black 0px 0px 8px;
	-webkit-box-shadow: black 0px 0px 8px;
}
.shadowGrey {
	box-shadow: grey 0px 0px 8px;
	-moz-box-shadow: grey 0px 0px 8px;
	-webkit-box-shadow: grey 0px 0px 8px;
}

h1, .h1 { margin:0px; padding:0px; font-size:24px; color:#10ab21; font-weight:normal; }
h2, .h2 { margin:0px; padding:0px; font-size:18px; color:#099bce; font-weight:normal; }
h3, .h3 { margin:0px; padding:0px; font-size:16px; color:#ff749a; font-weight:normal; }
h4, .h4 { margin:0px; padding:0px; font-size:14px; color:#ff749a; font-weight:normal; }

.bRadius5 { border-radius: 5px; }
.bRadius10 { border-radius: 10px; }
.bRadius20 { border-radius: 20px; }

input, textarea, select {
	display: inline-block;
	padding: 4px;
	margin: 2px;
}

input[type=submit], input[type=submit]:hover {
	background-color:lightgreen;
	color: black;
	padding: 15px;
	font-size: 14pt;
	margin-top: 10px;
	border-radius: 10px;
}

input.seeThru, textarea.seeThru, select.seeThru, .seeThru { 
	background-color: transparent;
	border: none;
}

.flashMessage {
	background-color: #7FFFD4; 
	color: black; padding: 8px; margin: 3px;
	border-radius: 10px;
	text-align: center;
	font-size: 14pt;
}

.cartLine1_container, .manageLine1_container { 
	background-color: #FFFACD;
	border-radius: 5px; 
	padding: 5px;
	margin: 4px;
}

.cartLine2_container, .manageLine2_container { 
	background-color: #E6E6FA; 
	border-radius: 5px;
	padding: 5px; 
	margin: 4px;
}

.cartLine1, .manageLine1 {
	display: inline-block;
	background-color: #FFFACD;
	padding: 5px;
}

.cartLine2, .manageLine2 {
	display: inline-block;
	background-color: #E6E6FA;
	padding: 5px;
}

.manageLine1_container, .manageLine2_container { display: inline-block; width: 380px; }

.cartQtyUpd, .smallButton {
	font-size: 8pt;
	background-color: ivory;
	padding: 4px;
	text-decoration: none;
	border-radius: 4px;
	border: 1px solid #ccc;
	display: inline-block;
}

.arbitraryWrap {
	white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
	white-space: -webkit-pre-wrap; /*Chrome & Safari */ 	
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	white-space: pre-wrap;       /* css-3 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
	word-break: break-all;
	white-space: normal;
}

.itemSearch { border: 1px solid #777; font-size: 9pt; padding: 4px; display: inline; width: 400px; max-width: 35%; }

